1764553758187
8566,0.0.0
15860,0.0.0
8984,0.0.0
6988,0.0.0
14913,0.0.0
6676,0.0.0
9306,0.0.0
10220,0.0.0
11713,0.0.0
370,0.0.0
376,0.0.0
8140,1.14.0
13467,0.0.0
8562,0.0.0
24103,0.0.0
10157,0.0.0
22174,0.0.0
731,1.14.0
4799,0.0.0
3349,0.0.0
12895,0.0.0
5373,0.0.0
6072,0.0.0
23312,0.0.0
10566,0.0.0
21415,1.23.0
3359,0.0.0
17394,0.0.0
11044,0.0.0
11737,0.0.0
7314,0.0.0
1406,0.0.0
14939,1.23.0
21795,0.0.0
24542,0.0.0
9324,0.0.0
18337,0.0.0
21057,0.0.0
8147,1.14.0
16931,0.0.0
12872,0.0.0
11697,0.0.0
15836,0.0.0
20255,0.0.0
18342,0.0.0
9739,1.14.0
23658,0.0.0
11835,1.14.0
10604,0.0.0
11058,1.14.0
50,0.0.0
19096,0.0.0
16214,1.14.0
14566,1.14.0
13748,0.0.0
2889,0.0.0
21044,0.0.0
62,0.0.0
779,0.0.0
10184,0.0.0
82,1.14.0
11736,1.14.0
20304,0.0.0
15371,0.0.0
24540,0.0.0
2469,0.0.0
5036,0.0.0
23768,0.0.0
12953,0.0.0
2896,0.0.0
10596,0.0.0
13315,0.0.0
795,0.0.0
1104,0.0.0
14946,0.0.0
6710,0.0.0
15857,0.0.0
24530,0.0.0
5465,0.0.0
12467,0.0.0
5770,0.0.0
7366,0.0.0
19126,0.0.0
19594,0.0.0
14146,0.0.0
3775,0.0.0
9747,0.0.0
61,0.0.0
13651,0.0.0
419,0.0.0
431,0.0.0
2458,0.0.0
16090,0.0.0
21060,0.0.0
5432,0.0.0
12506,0.0.0
18005,0.0.0
5347,0.0.0
13726,1.23.0
7362,0.0.0
4213,1.14.0
3996,0.0.0
21480,0.0.0
4986,0.0.0
23345,0.0.0
7420,0.0.0
21530,0.0.0
8296,0.0.0
16682,0.0.0
22676,0.0.0
10738,0.0.0
14192,0.0.0
20382,0.0.0
10261,1.14.0
1213,0.0.0
5079,1.14.0
19606,0.0.0
11811,0.0.0
22683,1.23.0
86,1.14.0
11096,0.0.0
91,0.0.0
20780,0.0.0
11424,0.0.0
8288,0.0.0
18393,0.0.0
6132,0.0.0
539,0.0.0
94,0.0.0
11431,0.0.0
15409,0.0.0
17311,0.0.0
21528,0.0.0
461,0.0.0
18456,0.0.0
9179,1.23.0
24216,0.0.0
3826,0.0.0
22353,0.0.0
6786,1.14.0
7451,0.0.0
1448,0.0.0
4875,0.0.0
10744,0.0.0
21553,0.0.0
22357,1.14.0
7079,0.0.0
10772,0.0.0
3001,1.14.0
24137,0.0.0
14181,0.0.0
24609,0.0.0
7393,0.0.0
13480,0.0.0
24211,0.0.0
8348,0.0.0
22734,1.14.0
3039,0.0.0
1190,0.0.0
12684,0.0.0
16005,0.0.0
22376,1.14.0
18125,0.0.0
21556,0.0.0
3502,0.0.0
14208,1.23.0
18869,1.14.0
1194,1.14.0
1177,0.0.0
13103,0.0.0
12659,1.14.0
7129,0.0.0
7437,0.0.0
11860,1.14.0
17048,0.0.0
18879,0.0.0
7881,1.14.0
10118,0.0.0
14679,0.0.0
2494,1.14.0
13168,0.0.0
24597,0.0.0
20804,0.0.0
1679,1.14.0
5852,0.0.0
14924,0.0.0
1142,0.0.0
19690,0.0.0
12419,0.0.0
10778,0.0.0
3865,0.0.0
7435,0.0.0
1660,0.0.0
17417,0.0.0
14254,0.0.0
5515,0.0.0
14300,0.0.0
182,0.0.0
247,0.0.0
24289,0.0.0
5546,0.0.0
7512,0.0.0
11200,0.0.0
10353,0.0.0
15167,0.0.0
12312,0.0.0
4101,0.0.0
7162,0.0.0
16408,1.14.0
23163,0.0.0
7917,0.0.0
21992,0.0.0
17781,0.0.0
23493,1.23.0
4838,0.0.0
24261,0.0.0
564,0.0.0
14694,0.0.0
8694,1.14.0
15215,0.0.0
18902,1.14.0
896,0.0.0
1233,1.14.0
12723,0.0.0
12237,0.0.0
13591,1.14.0
13572,0.0.0
24699,0.0.0
18503,0.0.0
21648,0.0.0
903,0.0.0
24706,1.14.0
21240,0.0.0
18937,0.0.0
16417,0.0.0
6203,0.0.0
18515,1.14.0
1252,0.0.0
917,0.0.0
15149,0.0.0
14296,0.0.0
7507,0.0.0
24307,0.0.0
10369,0.0.0
16821,0.0.0
5621,0.0.0
1829,0.0.0
20878,0.0.0
15729,1.14.0
7536,0.0.0
23555,0.0.0
10401,1.14.0
10846,0.0.0
18596,0.0.0
20492,0.0.0
18216,0.0.0
17148,0.0.0
21658,0.0.0
12761,0.0.0
23168,0.0.0
23918,0.0.0
5592,0.0.0
2734,0.0.0
15202,1.14.0
6859,0.0.0
9534,0.0.0
7950,0.0.0
2695,1.14.0
9517,0.0.0
630,0.0.0
248,1.23.0
18207,0.0.0
5915,0.0.0
20869,0.0.0
7910,0.0.0
1294,1.23.0
9991,0.0.0
4898,1.14.0
17454,0.0.0
6900,0.0.0
21270,1.23.0
6881,0.0.0
3197,0.0.0
17500,0.0.0
22829,1.14.0
618,0.0.0
17840,1.14.0
17507,0.0.0
2277,0.0.0
17155,0.0.0
23967,1.14.0
2785,0.0.0
268,0.0.0
19007,0.0.0
1919,0.0.0
16850,0.0.0
20991,0.0.0
8440,0.0.0
18232,0.0.0
5061,0.0.0
10025,0.0.0
6965,0.0.0
9218,0.0.0
23196,1.14.0
1305,1.14.0
23624,0.0.0
23627,0.0.0
7214,0.0.0
11776,0.0.0
1824,0.0.0
16459,0.0.0
1840,1.14.0
17529,0.0.0
2772,1.14.0
5772,0.0.0
7582,0.0.0
17178,0.0.0
1883,0.0.0
1849,0.0.0
24433,0.0.0
10495,0.0.0
21325,0.0.0
24779,0.0.0
16499,0.0.0
9220,0.0.0
10518,0.0.0
15252,0.0.0
7618,0.0.0
23657,0.0.0
23984,1.23.0
10441,0.0.0
7598,0.0.0
22509,0.0.0
4921,0.0.0
11280,0.0.0
18654,0.0.0
266,1.14.0
17916,1.14.0
7615,0.0.0
8519,0.0.0
10150,0.0.0
21050,0.0.0
22123,1.23.0
8523,1.23.0
10956,1.14.0
19481,0.0.0
9270,0.0.0
9652,0.0.0
16546,0.0.0
12845,0.0.0
24283,0.0.0
10053,1.14.0
15275,0.0.0
21218,0.0.0
24462,0.0.0
14030,0.0.0
10033,0.0.0
14029,0.0.0
1022,0.0.0
15299,0.0.0
19553,0.0.0
5690,0.0.0
22530,0.0.0
5998,0.0.0
18296,0.0.0
16538,0.0.0
4945,0.0.0
9682,0.0.0
10967,0.0.0
8520,0.0.0
22111,0.0.0
6964,0.0.0
21002,0.0.0
17950,0.0.0
9290,0.0.0
11314,0.0.0
3662,0.0.0
22523,1.14.0
6262,0.0.0
3667,0.0.0
21312,1.23.0
19492,0.0.0
20237,0.0.0
5699,0.0.0
6331,1.14.0
8532,0.0.0
1847,0.0.0
16884,0.0.0
